[Game]
# Environment Application Id.
AppId = 268050

# Change the language only if the game uses steam_api/steamclient to decide it.
# Language = "spanish"

# Some games require to disable leaderboard iteration by setting it offline.
;Logon = 1
;Language=spanish
;UserStats = 0
;Logged in = 0

[Settings]
# You might want change this.
PlayerName = WWW.JUEGOSPARAWINDOWS.COM

[Subscriptions]
# By default subscribed or not
###########################################
Default = true

# Manual List
###########################################
# <appid> = <true/false>

[DLC]
# List of all DLCs the app should own.
###########################################
# <index> = <appid>

0 = 318750
1 = 318751

# Manual List
###########################################
# <appid> = <true/false>